[metadata]
name = kanboard_cli
author = Frédéric Guillot
author-email = fred@kanboard.net
summary = Kanboard Command Line Client
description-file = README.rst
home-page = https://github.com/kanboard/kanboard-cli
license = MIT
classifier = 
	Intended Audience :: Information Technology
	Intended Audience :: System Administrators
	License :: OSI Approved :: MIT License
	Operating System :: OS Independent
	Programming Language :: Python
	Programming Language :: Python :: 2
	Programming Language :: Python :: 3
keywords = 
	kanboard
	api
	cli

[files]
packages = 
	kanboard_cli

[entry_points]
console_scripts = 
	kanboard = kanboard_cli.shell:main

[wheel]
universal = 1

[egg_info]
tag_build = 
tag_date = 0
tag_svn_revision = 0

